{
	"temperature": 0.7,
	"downfall": 0.8,
	"has_precipitation": false,
	"effects": {
		"water_color": "#12313a",
		"water_fog_color": "#0b1b1a",
		"fog_color": "#13221d",
		"sky_color": "#101812",
		"grass_color": "#4b8f5d",
		"foliage_color": "#5fa66b",
		"mood_sound": {
			"sound": "minecraft:ambient.cave",
			"tick_delay": 6000,
			"block_search_extent": 8,
			"offset": 2.0
		}
	},
	"spawners": {
		"ambient": [
			{
				"type": "minecraft:bat",
				"maxCount": 8,
				"minCount": 8,
				"weight": 10
			}
		],
		"axolotls": [
			{
				"type": "minecraft:axolotl",
				"maxCount": 6,
				"minCount": 4,
				"weight": 8
			}
		],
		"creature": [],
		"misc": [],
		"monster": [
			{
				"type": "minecraft:zombie",
				"maxCount": 5,
				"minCount": 4,
				"weight": 95
			},
			{
				"type": "minecraft:skeleton",
				"maxCount": 5,
				"minCount": 4,
				"weight": 95
			},
			{
				"type": "minecraft:spider",
				"maxCount": 5,
				"minCount": 4,
				"weight": 95
			},
			{
				"type": "minecraft:creeper",
				"maxCount": 5,
				"minCount": 4,
				"weight": 70
			},
			{
				"type": "minecraft:slime",
				"maxCount": 4,
				"minCount": 2,
				"weight": 55
			}
		],
		"underground_water_creature": [
			{
				"type": "minecraft:glow_squid",
				"maxCount": 6,
				"minCount": 4,
				"weight": 10
			}
		],
		"water_ambient": [],
		"water_creature": []
	},
	"spawn_costs": {},
	"carvers": [
		"minecraft:cave",
		"minecraft:cave_extra_underground",
		"minecraft:canyon"
	],
	"features": [
		[],
		[
			"minecraft:lake_lava_underground"
		],
		[
			"minecraft:amethyst_geode"
		],
		[
			"minecraft:monster_room",
			"minecraft:monster_room_deep"
		],
		[],
		[],
		[
			"minecraft:ore_dirt",
			"minecraft:ore_gravel",
			"minecraft:ore_granite_upper",
			"minecraft:ore_diorite_upper",
			"minecraft:ore_andesite_upper",
			"portals:ore_deepslate_dense",
			"minecraft:ore_tuff",
			"minecraft:ore_coal_lower",
			"portals:ore_coal_dense",
			"minecraft:ore_iron_middle",
			"portals:ore_iron_dense",
			"minecraft:ore_lapis",
			"portals:ore_lapis_dense",
			"minecraft:ore_diamond",
			"portals:ore_diamond_dense",
			"minecraft:disk_gravel"
		],
		[],
		[
			"minecraft:spring_water",
			"minecraft:spring_lava"
		],
		[
			"minecraft:glow_lichen",
			"portals:rare_cave_tree",
			"minecraft:patch_tall_grass_2",
			"portals:ore_lush_ceiling_dense",
			"portals:ore_cave_vines_dense",
			"portals:ore_lush_clay_dense",
			"portals:ore_lush_floor_dense",
			"portals:ore_spore_blossom_dense"
		],
		[]
	]
}
